import sys
from PyQt6.QtWidgets import QApplication

def main():
    app = QApplication(sys.argv)
    app.setApplicationName("my-publisher")
    app.setOrganizationName("danix")
    sys.exit(app.exec())

if __name__ == "__main__":
    main()
